/* No comment provided by engineer. */
"Add Songs to Playlist" = "プレイリストに曲を追加";

/* No comment provided by engineer. */
"Add to playlist" = "プレイリストに追加する";

/* No comment provided by engineer. */
"Always add songs to iTunes Library" = "常にiTunesライブラリに追加";

/* No comment provided by engineer. */
"Always use default location" = "常に通常の保存先を使用";

/* No comment provided by engineer. */
"Ask" = "確認する";

/* No comment provided by engineer. */
"Ask each time" = "毎回確認する";

/* No comment provided by engineer. */
"Copy files" = "ファイルをコピーする";

/* No comment provided by engineer. */
"Copy metadata" = "メタデータをコピーする";

/* No comment provided by engineer. */
"Default location:" = "通常の保存先:";

/* No comment provided by engineer. */
"File Handling" = "ファイルの処理";

/* No comment provided by engineer. */
"For songs already in iTunes:" = "iTunesにすでに読み込まれている曲は";

/* No comment provided by engineer. */
"Organize Copied Music" = "コピーしたファイルを整理する";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Overwrite" = "既存のものと置き換える";

/* No comment provided by engineer. */
"Radio" = "Radio";

/* No comment provided by engineer. */
"Rename" = "別のファイル名で保存する";

/* No comment provided by engineer. */
"Save Location" = "保存先";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Skip" = "スキップする";

/* No comment provided by engineer. */
"Songs already on my computer" = "コンピュータにすでに読み込まれている曲は";

/* No comment provided by engineer. */
"When saving:" = "保存するとき:";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

